curl --request GET \
--url https://api.example.com/api/v1/project/{id} \
--header 'Authorization: Bearer <token>'{
"id": 1,
"createdAt": 123,
"updatedAt": 123,
"tenantId": 123,
"name": "<string>",
"legalName": "<string>",
"description": "<string>",
"icon": "<string>",
"website": "<string>",
"networkStatus": "TESTNET",
"coinGeckoId": "<string>",
"params": {},
"tags": [
"<string>"
],
"viewTenantIds": [
123
],
"licenses": [
{
"license": {
"name": "<string>",
"version": "<string>",
"id": 1,
"createdAt": 123,
"updatedAt": 123,
"status": "ACTIVE",
"icon": "<string>",
"scoreGroups": [
{
"id": 1,
"createdAt": 123,
"updatedAt": 123,
"status": "ACTIVE",
"name": "<string>",
"title": "<string>",
"description": "<string>"
}
],
"params": "{ \"\"minScore\": 0, \"maxScore\": 1 }",
"groupScript": "<string>",
"scoreScript": "<string>"
},
"organisationId": 123,
"projectId": 123,
"licenseStatus": "PENDING",
"id": 1,
"createdAt": 123,
"updatedAt": 123,
"status": "ACTIVE",
"licenseInstanceMeta": [
{
"id": 1,
"createdAt": 123,
"updatedAt": 123,
"status": "ACTIVE",
"licenseInstanceId": 123,
"startedAt": "2022-03-10T16:15:50Z",
"expiredAt": "2022-03-10T16:15:50Z"
}
]
}
],
"type": "<string>",
"meta": {}
}curl --request GET \
--url https://api.example.com/api/v1/project/{id} \
--header 'Authorization: Bearer <token>'{
"id": 1,
"createdAt": 123,
"updatedAt": 123,
"tenantId": 123,
"name": "<string>",
"legalName": "<string>",
"description": "<string>",
"icon": "<string>",
"website": "<string>",
"networkStatus": "TESTNET",
"coinGeckoId": "<string>",
"params": {},
"tags": [
"<string>"
],
"viewTenantIds": [
123
],
"licenses": [
{
"license": {
"name": "<string>",
"version": "<string>",
"id": 1,
"createdAt": 123,
"updatedAt": 123,
"status": "ACTIVE",
"icon": "<string>",
"scoreGroups": [
{
"id": 1,
"createdAt": 123,
"updatedAt": 123,
"status": "ACTIVE",
"name": "<string>",
"title": "<string>",
"description": "<string>"
}
],
"params": "{ \"\"minScore\": 0, \"maxScore\": 1 }",
"groupScript": "<string>",
"scoreScript": "<string>"
},
"organisationId": 123,
"projectId": 123,
"licenseStatus": "PENDING",
"id": 1,
"createdAt": 123,
"updatedAt": 123,
"status": "ACTIVE",
"licenseInstanceMeta": [
{
"id": 1,
"createdAt": 123,
"updatedAt": 123,
"status": "ACTIVE",
"licenseInstanceId": 123,
"startedAt": "2022-03-10T16:15:50Z",
"expiredAt": "2022-03-10T16:15:50Z"
}
]
}
],
"type": "<string>",
"meta": {}
}Documentation Index
Fetch the complete documentation index at: https://docs.extractor.live/llms.txt
Use this file to discover all available pages before exploring further.
Authentication
OK
Unique identifier of the entity
1
Time when entity was created
Time when entity was updated
ID of the tenant
Name for the entity
Tenant legal name
Description for the entity
Icon for the entity
Tenant website url
Tenant network development or deployment status
TESTNET, MAINNET, NONE CoinGecko Id for this entity
Tenant dynamic params
Show child attributes
Tags for the entity
Set of tenants that can view this project
Tenant licenses associated with this tenant
Show child attributes
Type of the entity. Up to 100 characters.
Meta info for the entity
Show child attributes